<?php
/**
 * Plugin Name: ShieldGate
 * Description: Protect your site by hiding the login page with a secret slug and limiting failed login attempts.
 * Version: 1.0.3
 * Author: Damian Cendan
 * Author URI: https://itdamian.com
 * License: GPLv2 or later
 * Text Domain: shieldgate
 *
 * @package ShieldGate
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Load Freemius initialization.
require_once plugin_dir_path( __FILE__ ) . 'shieldgate-init.php';

// Load main plugin class.
require_once plugin_dir_path( __FILE__ ) . 'class-shieldgate-security-handler.php';
